Pular para o conteúdo principal
GET
/
v1
/
dict
/
funds-recoveries
/
{funds_recovery_id}
Recuperar detalhes da Recuperação de Recursos
curl --request GET \
  --url https://plugin-pix-indirect.api.lerian.net/v1/dict/funds-recoveries/{funds_recovery_id} \
  --header 'Authorization: Bearer <token>'
{
  "bacenFundsRecoveryId": "91d65e98-97c0-4b0f-b577-73625da1f9fc",
  "contactInformation": {
    "email": "customer@example.com",
    "phone": "+5511999999999"
  },
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "reportDetails": "Cliente reportou ter recebido uma ligação de um falso funcionário do banco",
  "reporterParticipant": "12345678",
  "rootTransactionId": "E12345678202411241430ABCDEFGHIJK",
  "situationType": "SCAM",
  "status": "CREATED",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

funds_recovery_id
string
obrigatório

ID da Recuperação de Recursos (formato UUID)

Resposta

OK

bacenFundsRecoveryId
string
Exemplo:

"91d65e98-97c0-4b0f-b577-73625da1f9fc"

contactInformation
object
createdAt
string<date-time>
Exemplo:

"2023-11-07T05:31:56Z"

id
string
Exemplo:

"550e8400-e29b-41d4-a716-446655440000"

reportDetails
string
Exemplo:

"Cliente reportou ter recebido uma ligação de um falso funcionário do banco"

reporterParticipant
string
Exemplo:

"12345678"

rootTransactionId
string
Exemplo:

"E12345678202411241430ABCDEFGHIJK"

situationType
enum<string>
Opções disponíveis:
SCAM,
ACCOUNT_TAKEOVER,
COERCION,
FRAUDULENT_ACCESS,
OTHER,
UNKNOWN
Exemplo:

"SCAM"

status
enum<string>
Opções disponíveis:
CREATED,
TRACKED,
AWAITING_ANALYSIS,
ANALYSED,
REFUNDING,
COMPLETED,
CANCELLED
Exemplo:

"CREATED"

updatedAt
string<date-time>
Exemplo:

"2023-11-07T05:31:56Z"